#simpleSurveyForm {
    padding: 2rem 1rem;
    margin: auto;
    width: 60%;
    background: rgba(37, 30, 44, 0.849);
    text-align: left;
    border-radius: 1rem;

    label {
        margin-top: 1rem;
        margin-bottom: .5rem;
    }

    .form-control {
        color: #777!important;
    }

    .btn {
        margin-top: 2rem;
        width: 100%;
    }

    @include respond(tablet) {
        width: 100%;
    }
}